form {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 1% 0;
    padding: 1%;
}

fieldset {
    display: flex;
    flex-direction: column;
    padding: 0.2rem 0 0 0;
    margin-bottom: 1.5rem;
    border: 0;
}

.field,.field2 {
    flex-basis: 100%;
    height: 2rem;
    margin: 0.5rem 0 2% 0;
    font-family: "Ubuntu-L", Helvetica, sans-serif;
    font-size: 1rem;
}

.field::placeholder {
    color: var(--red);
}

.field2::placeholder {
    color: rgb(175, 175, 175);
}

.txtarea{
    height: 8rem;
    resize: none;
}